body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
background: #FFFFFF;
}

#tophead {
margin: 0px;
background:#B8D1BB;
width:100%;
height:30px;
border-top: 1px solid #666666;
border-right: 1px solid #666666;
border-left: 1px solid #666666;
border-bottom: 1px solid #666666;
font:#666666;
font-family: verdana, tahoma;
font-size: 8pt;
line-height: 17px;
}
#middlehead {
margin: 0px;
background:#EEEEEE;
width:100%;
height:30px;
border-top: 0px solid #666666;
border-right: 1px solid #666666;
border-left: 1px solid #666666;
border-bottom: 0px solid #666666;
font:#666666;
font-family: verdana, tahoma;
font-size: 8pt;
line-height: 17px;
}
#bottomhead {
margin: 0px;
background:#B8D1BB;
width:100%;
height:30px;
border-top: 1px solid #666666;
border-right: 1px solid #666666;
border-left: 1px solid #666666;
border-bottom: 1px solid #666666;
font:#666666;
font-family: verdana, tahoma;
font-size: 8pt;
line-height: 17px;
}
#mainbody {
margin: 0px;
background:#EEEEEE;
width:100%;
height:81%;
border-top: 0px solid #666666;
border-right: 1px solid #666666;
border-left: 1px solid #666666;
border-bottom: 0px solid #666666;
font:#666666;
font-family: verdana, tahoma;
font-size: 8pt;
line-height: 17px;
}
#footer {
margin: 0px;
background:#B8D1BB;
width:100%;
height:30px;
border-top: 1px solid #666666;
border-right: 1px solid #666666;
border-left: 1px solid #666666;
border-bottom: 1px solid #666666;
font:#666666;
font-family: verdana, tahoma;
font-size: 8pt;
line-height: 17px;
}
#pics {
border-top: 1px solid #666666;
border-right: 1px solid #666666;
border-left: 1px solid #666666;
border-bottom: 1px solid #666666;
}
a:link { color: #000000; }
a:visited { color: #000000; }
a:hover { color: #333333; }